<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_k_k_l_audio_player.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">KKLAudioPlayer 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a5de997ab0e6131b1af5b6e1876146eaa">audio</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a032b079080271b43492dbefa93eb8147">currentTime</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#aa2b5e6476469b1ae714b94fd7646d369">error</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#ab8f66c583ae6f4c3865fc3a3f7e63562">pause</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#ac64ebf0b646d70c086efbef451da5ea8">play</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#a7de62b429cdf4f82c0aecc7f5d9ec8b2">replayAudio:</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#ad897c2ee7c06806747eb7b490407f55f">replayAudio:withStartTime:</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#a54e74db0c308b1b8e03200c77bd4db64">reset</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_k_k_l_audio_player.html#a3a98a1dadd21b13b84ab7a8c65700cca">seekToTime:</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a6b1cfeef11def971bf6e34059ea4a4ca">shouldUpdatePlayerWidget</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a93c9cceea19c110cc944eb278aceaee2">status</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a530cc524d9a02634421aaad0d565e0ed">totalTime</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html#a38c6dc27351f467d3a8fac39618b991f">volume</a></td><td class="entry"><a class="el" href="interface_k_k_l_audio_player.html">KKLAudioPlayer</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
